"UsersGroups"
{
	"group full"
	{
		"flags"		"0a0b0c0d0e0f0g0h0i0j0k0l0m0n0o0p0q0r0s0t0u0v0w0x0y0z1a1b1c1d1e1f1g1h1i1j1k2a2b2c2d2e2f"
	}
	"group basic"
	{
		"flags"		"0a0b0h0j0k0x1e0z0r0y1h"
	}
        "group Admin"
	{
		"flags"		"0a0b0h0j0k0x1e0z0r1f0y0e0v1d1h"
	}
}
